[Rainmeter]
Author=viken особая блогодарность моему учителю Олегу(wasek)
Update=40


[CalcMeasure1400]
Measure=Calc
Formula=Counter %1400

[MeasureTime1400]
Measure=Calc
Formula=CalcMeasure1400
-------------------------------------------------------------------------------------------

[MeterUnder]
MeasureName=MeasureTime1400
Meter=ROTATOR
X=816
Y=441
W=5
H=5
ImageName=7.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=1400
OffsetX=70
OffsetY=70
Hidden=0




[Image1]
Meter=IMAGE
ImageName=1.png
x=770
y=300
LeftMouseDownAction=!Execute [!RainmeterActivateConfig "Crysis 2\CPU" "CPU.ini"][!RainmeterShowMeter Image1A][!RainmeterHideMeter Image1][!RainmeterRedraw]

[Image1A]
Meter=IMAGE
ImageName=1.png
x=r
y=r
LeftMouseDownAction=!Execute [!RainmeterDeactivateConfig "Crysis 2\CPU" "CPU.ini"][!RainmeterShowMeter Image1][!RainmeterHideMeter Image1A][!RainmeterRedraw]
Hidden=1

[Image2]
Meter=IMAGE
ImageName=2.png
x=868
y=363
LeftMouseDownAction=!Execute [!RainmeterActivateConfig "Crysis 2\HDD" "HDD.ini"][!RainmeterShowMeter Image2A][!RainmeterHideMeter Image2][!RainmeterRedraw]

[Image2A]
Meter=IMAGE
ImageName=2.png
x=r
y=r
LeftMouseDownAction=!Execute [!RainmeterDeactivateConfig "Crysis 2\HDD" "HDD.ini"][!RainmeterShowMeter Image2][!RainmeterHideMeter Image2A][!RainmeterRedraw]
Hidden=1

[Image3]
Meter=IMAGE
ImageName=3.png
x=828
y=485
LeftMouseDownAction=!Execute [!RainmeterActivateConfig "Crysis 2\RAM" "RAM.ini"][!RainmeterShowMeter Image3A][!RainmeterHideMeter Image3][!RainmeterRedraw]

[Image3A]
Meter=IMAGE
ImageName=3.png
x=r
y=r
LeftMouseDownAction=!Execute [!RainmeterDeactivateConfig "Crysis 2\RAM" "RAM.ini"][!RainmeterShowMeter Image3][!RainmeterHideMeter Image3A][!RainmeterRedraw]
Hidden=1



[Image4]
Meter=IMAGE
ImageName=4.png
x=712
y=483
LeftMouseDownAction=!Execute [!RainmeterActivateConfig "Crysis 2\SOLDIER" "SOLDIER.ini"][!RainmeterShowMeter Image4A][!RainmeterHideMeter Image4][!RainmeterRedraw]

[Image4A]
Meter=IMAGE
ImageName=4.png
x=r
y=r
LeftMouseDownAction=!Execute [!RainmeterDeactivateConfig "Crysis 2\SOLDIER" "SOLDIER.ini"][!RainmeterShowMeter Image4][!RainmeterHideMeter Image4A][!RainmeterRedraw]
Hidden=1



[Image5]
Meter=IMAGE
ImageName=5.png
x=682
y=365
LeftMouseDownAction=!Execute [!RainmeterActivateConfig "Crysis 2\WEATHER" "WEATHER.ini"][!RainmeterShowMeter Image5A][!RainmeterHideMeter Image5][!RainmeterRedraw]

[Image5A]
Meter=IMAGE
ImageName=5.png
x=r
y=r
LeftMouseDownAction=!Execute [!RainmeterDeactivateConfig "Crysis 2\WEATHER" "WEATHER.ini"][!RainmeterShowMeter Image5][!RainmeterHideMeter Image5A][!RainmeterRedraw]
Hidden=1



[Image6]
Meter=IMAGE
ImageName=6.png
x=795
y=393
LeftMouseDownAction=!Execute [!RainmeterShowMeterGroup IKON][!RainmeterShowMeter Image6A][!RainmeterHideMeter Image6][!RainmeterRedraw]

[Image6A]
Meter=IMAGE
ImageName=6.png
x=r
y=r
LeftMouseDownAction=!Execute [!RainmeterHideMeterGroup IKON][!RainmeterShowMeter Image6][!RainmeterHideMeter Image6A][!RainmeterRedraw]
Hidden=1

--------------------------


[IKON]
Meter=Image
ImageName=Customize .png
X=40
Y=0
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://www.customize.org/"][!RainmeterRedraw]


[IKON2]
Meter=Image
ImageName=Deviant.png
X=260
Y=23
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://vikeng.deviantart.com/gallery/"][!RainmeterRedraw]



[IKON3]
Meter=Image
ImageName=Rainmeter.png
X=488
Y=40
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://rainmeter.net/cms/"][!RainmeterRedraw]



[IKON4]
Meter=Image
ImageName=PcPortal.png
X=1007
Y=38
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://pcportal.org.ru/"][!RainmeterRedraw]



[IKON5]
Meter=Image
ImageName=Nextwindows.png
X=1195
Y=23
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://www.nextwindows.ru/"][!RainmeterRedraw]



[IKON6]
Meter=Image
ImageName=InetRadio.png
X=1425
Y=4
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://www.internet-radio.com/"][!RainmeterRedraw]



[IKON7]
Meter=Image
ImageName=Control panel.png
X=40
Y=870
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["::{21EC2020-3AEA-1069-A2DD-08002b30309d}"][!RainmeterRedraw]



[IKON8]
Meter=Image
ImageName=Administrator.png
X=257
Y=854
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Users\viken"][!RainmeterRedraw]


[IKON9]
Meter=Image
ImageName=Documents.png
X=485
Y=844
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"][!RainmeterRedraw]


[IKON10]
Meter=Image
ImageName=Photoshop.png
X=1015
Y=845
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Adobe\Adobe Photoshop CS5\Photoshop.exe"][!RainmeterRedraw]


[IKON11]
Meter=Image
ImageName=Restorator.png
X=1210
Y=853
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\RestoratorPortable\RestoratorPortable.exe"][!RainmeterRedraw]


[IKON12]
Meter=Image
ImageName=TotalRec.png
X=1407
Y=865
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\HighCriteria\TotalRecorder\TotalRecorder.exe"][!RainmeterRedraw]


-------------------------------------------------------------

[IKON13]
Meter=Image
X=50
Y=180
W=700
H=500
ImageName=Bottom 1\[ImageNumberCalc].png
DynamicVariables=1
Group=IKON
Hidden=1


[ImageNumberCalc]
Measure=Calc
Formula=Counter % 35
Substitute=".00000":""




[IKON14]
Meter=Image
X=890
Y=180
W=700
H=500
ImageName=Bottom 2\[ImageNumberCalc].png
DynamicVariables=1
Group=IKON
Hidden=1


[ImageNumberCalc]
Measure=Calc
Formula=Counter % 35
Substitute=".00000":""


